/*
* {
  border-width: 0;
  border-style: solid;
  border-color: #94a3b8;
}*/

.btn-data-page {
	margin-right: .5rem;
	margin-bottom: .5rem;
	display: inline-flex;
	align-items: center;
	border-radius: .5rem;
	border-width: 1px;
	--tw-border-opacity: 1;
	border-color: rgb(229 231 235/var(--tw-border-opacity));
	--tw-bg-opacity: 1;
	background-color: rgb(255 255 255/var(--tw-bg-opacity));
	padding: .625rem 1.25rem;
	text-align: center;
	font-size: .875rem;
	line-height: 1.25rem;
	font-weight: 500;
	--tw-text-opacity: 1;
	color: rgb(17 24 39/var(--tw-text-opacity));
}

.myMeridian {
  font-size: 18px;
  background-color: #f8f8f8;
  display: grid;
  grid-template-columns: repeat(12,minmax(0,1fr));
  grid-gap: .75rem;
  gap: .75rem;
  padding: .75rem
}

@media (min-width: 1024px) {
  .myMeridian {
      padding: 0.75rem 2.25rem 2.25rem
  }
}

.myMeridian h2 {
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 700
}

@media (min-width: 768px) {
  .myMeridian h2 {
      font-size:1.5rem;
      line-height: 2rem
  }
}

.myMeridian .card {
  margin-bottom: 1.5rem;
  border-radius: .5rem;
  --tw-bg-opacity: 1;
  background-color: #fff;
  background-color: rgba(255,255,255,var(--tw-bg-opacity));
  padding: 1rem;
  --tw-shadow: 0 1px 3px 0 rgba(0,0,0,.1),0 1px 2px -1px rgba(0,0,0,.1);
  --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color),0 1px 2px -1px var(--tw-shadow-color);
  box-shadow: 0 0 transparent,0 0 transparent,0 1px 3px 0 rgba(0,0,0,.1),0 1px 2px -1px rgba(0,0,0,.1);
  box-shadow: var(--tw-ring-offset-shadow,0 0 transparent),var(--tw-ring-shadow,0 0 transparent),var(--tw-shadow)
}

.myMeridian .card .title {
  --tw-text-opacity: 1;
  color: #092542;
  color: rgba(9,37,66,var(--tw-text-opacity))
}

.myMeridian .card-info {
  margin: 0;
  display: grid;
  grid-template-columns: repeat(7,minmax(0,1fr));
  padding: 0
}

.myMeridian .card-info .title {
  font-weight: 700;
  --tw-text-opacity: 1;
  color: #092542;
  color: rgba(9,37,66,var(--tw-text-opacity))
}

.myMeridian .card-info .\!text,.myMeridian .card-info .text {
  display: block;
  text-align: center;
  font-size: 1.875rem;
  line-height: 2.25rem
}

.myMeridian .card-info .box-left,.myMeridian .card-info .box-right,.myMeridian .card-info .box-top {
  padding: 1rem
}

.myMeridian .card-info .box-top {
  grid-column: span 7/span 7;
  border-bottom-width: 2px;
  padding: 1rem
}

.myMeridian .card-info .box-left {
  grid-column: span 5/span 5;
  border-right-width: 2px;
  padding-right: .5rem
}

.myMeridian .card-info .box-left .text {
  font-size: 1.5rem;
  line-height: 2rem
}

.myMeridian .card-info .box-left .text[data-textLong=true] {
  font-size: 1.25rem;
  line-height: 1.75rem
}

.myMeridian .card-info .box-left .\!text {
  font-size: 1.5rem;
  line-height: 2rem
}

.myMeridian .card-info .box-left .\!text[data-textLong=true] {
  font-size: 1.25rem;
  line-height: 1.75rem
}

.myMeridian .card-info .box-right {
  grid-column: span 2/span 2;
  padding: .75rem 0 0
}

.myMeridian .kpi {
  display: flex;
  height: -moz-fit-content;
  height: fit-content;
  min-width: 140px
}

.myMeridian .kpi .item-1 {
  grid-column: span 2/span 2;
  padding-left: .25rem;
  padding-right: .75rem
}

.myMeridian .kpi .item-2 {
  grid-column: span 4/span 4
}

.myMeridian .kpi .item-2 .\!text,.myMeridian .kpi .item-2 .text {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 700
}

.myMeridian .kpi .item-3 {
  float: right;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  padding-left: .25rem
}

.myMeridian .kpi.detection-alert {
  margin-left: .25rem;
  margin-right: .25rem;
  border-radius: .25rem;
  padding: .5rem 1rem;
  font-weight: 700;
  --tw-text-opacity: 1;
  color: #fff;
  color: rgba(255,255,255,var(--tw-text-opacity));
  background-color: #f86962
}

.myMeridian .kpi.detection-alert .item-1 {
  display: flex;
  align-items: center;
  justify-content: center
}

@media (min-width: 1024px) {
  .myMeridian .kpi.detection-alert .item-2 {
      display:flex;
      align-items: center;
      justify-content: center
  }
}

.myMeridian .kpi.detection-alert .item-2 .\!text,.myMeridian .kpi.detection-alert .item-2 .text {
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 700
}

.myMeridian .kpi.detection-alert .item-2 .top {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 700;
  min-width: 15rem
}

.myMeridian .diseaseQuestionnaireWidget .MuiCheckbox-root {
  padding: 0
}

.myMeridian .twelveMeridianTablePart table {
  width: 100%;
  table-layout: auto;
  border-collapse: collapse;
  border-width: 0;
  --tw-border-opacity: 1;
  border-color: #94a3b8;
  border-color: rgba(148,163,184,var(--tw-border-opacity))
}

.myMeridian .twelveMeridianTablePart table td,.myMeridian .twelveMeridianTablePart table th {
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: #cbd5e1;
  border-color: rgba(203,213,225,var(--tw-border-opacity))
}

.myMeridian .twelveMeridianTablePart table td {
  padding: .5rem .25rem;
  text-align: center
}

.myMeridian .detectionTablePart table {
  table-layout: auto;
  border-collapse: separate;
  border-width: 0;
  --tw-border-opacity: 1;
  border-color: #94a3b8;
  border-color: rgba(148,163,184,var(--tw-border-opacity))
}

.myMeridian .detectionTablePart table td,.myMeridian .detectionTablePart table th {
  width: -moz-fit-content;
  width: fit-content;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: #cbd5e1;
  border-color: rgba(203,213,225,var(--tw-border-opacity))
}

.myMeridian .detectionTablePart table td {
  padding: .5rem
}

.myMeridian .detectionTablePart table input {
  width: 50px
}

.pattern-main .MuiTabs-flexContainer button {
  font-size: 1.125rem;
  line-height: 1.75rem
}

.body-model-widget {
  width: 250px
}

.body-model-widget .cls-1 {
  fill: #314d6a
}

.body-model-widget .cls-2 {
  fill: none;
  stroke: #314d6a;
  stroke-linecap: round;
  stroke-width: 2.5px
}

.body-model-widget .symptoms-models .body-area {
  cursor: pointer;
  opacity: 0
}

.body-model-widget .symptoms-models .body-area:hover {
  opacity: .5
}

.body-model-widget .symptoms-models .model-female-back,.body-model-widget .symptoms-models .model-female-front,.body-model-widget .symptoms-models .model-male-back,.body-model-widget .symptoms-models .model-male-front {
  color: #314d6a;
  fill: currentColor;
  display: inline-block;
  vertical-align: top
}

.body-model-widget .model-controls {
  color: #314d6a;
  cursor: pointer;
  text-align: center
}

.my-ambtn-box {
  border-bottom: 1px solid #dee2e6;
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none
}

.my-ambtn {
  cursor: pointer;
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
  margin-bottom: -1px;
  display: block;
  padding: .5rem 1rem
}

.my-ambtn.select {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff
}

.detection-btn.blue {
  margin-left: .25rem;
  margin-right: .25rem;
  border-radius: .25rem;
  padding: .5rem 1rem;
  font-weight: 700;
  --tw-text-opacity: 1;
  color: #fff;
  color: rgba(255,255,255,var(--tw-text-opacity));
  background-color: #111e4a
}

.detection-btn.blue:disabled {
  background-color: rgba(17,30,74,.451)
}

.detection-btn.blue:hover:not(:disabled) {
  background-color: #060b1e
}

.detection-btn.red {
  margin-left: .25rem;
  margin-right: .25rem;
  border-radius: .25rem;
  --tw-bg-opacity: 1;
  background-color: #e11d48;
  background-color: rgba(225,29,72,var(--tw-bg-opacity));
  padding: .5rem 1rem;
  font-weight: 700;
  --tw-text-opacity: 1;
  color: #fff;
  color: rgba(255,255,255,var(--tw-text-opacity))
}

.detection-btn.red:hover:not(:disabled) {
  background-color: #ce153d
}

.detection-btn.green {
  margin-left: .25rem;
  margin-right: .25rem;
  border-radius: .25rem;
  padding: .5rem 1rem;
  font-weight: 700;
  --tw-text-opacity: 1;
  color: #fff;
  color: rgba(255,255,255,var(--tw-text-opacity));
  background-color: #18ba69
}

.detection-btn.green:disabled {
  background-color: rgba(24,186,105,.451)
}

.detection-btn.green:hover:not(:disabled) {
  background-color: #11b563
}


.basic-info-content {
	position:relative;
	margin-top:.5rem;
	display:flex;
	align-items:center;
	font-size:1.125rem;
	line-height:1.75rem
}
@media (min-width:768px) {
	.basic-info-content {
    display:block
  }
}
@media (min-width:1536px) {
	.basic-info-content {
    display:flex
  }
}
.basic-info-content-left {
	display:flex;
	min-width:8rem;
	align-items:center
}
.basic-info-content-left-2 {
	display:flex;
	min-width:12rem;
	align-items:center
}
.basic-info-content-image-box {
	min-width:37px
}
.basic-info-content-right {
	display:flex;
	width:100%;
	align-items:flex-end;
	justify-content:flex-end
}
@media (min-width:768px) {
	.basic-info-content-right {
    display:block
  }
}
@media (min-width:1536px) {
	.basic-info-content-right {
    display:flex
  }
}
.basic-info-content-msg {
	padding-top:.25rem;
	padding-bottom:.5rem;
	font-size:1.125rem;
	line-height:1.6rem
}

@media (min-width: 1024px) {
  .chartBox-title-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
.chartBox-root {
  height: 200px;
}
.chartBox-root.basic {
  height: 235px;
}
@media (min-width: 768px) {
  .chartBox-root {
    height: 400px;
  }
  .chartBox-root.basic {
    height: 430px;
  }
}
.chartBox {
  min-width: 800px;
  top: -100px;
  left: -200px;
  --tw-scale-x: 0.5;
  --tw-scale-y: 0.5;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 768px) {
  .chartBox {
    left: 0;
    top: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
@media (min-width: 1536px) {
  .chartBox {
    min-width: unset;
  }
}
